<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Starbuck Website Landing Page</title>
  <link rel="stylesheet" href="style/style.css">
</head>

<body>
  <section>
    <div class="circle"></div>
    <header>
      <a href="#"> <img src="img/logo.png" alt="logo" class="logo"> </a>
      <ul>
        <li><a href="/">Home</a></li>
        <li><a href="/menu">Menu</a></li>
        <li><a href="#">What's New</a></li>
        <li><a href="#">Contact</a></li>
      </ul>
    </header>
    <div class="content">

      Halaman Menu
    </div>


    <ul class="sci">
      <li><a href="#"><img src="img/facebook.png"></a></li>
      <li><a href="#"><img src="img/twitter.png"></a></li>
      <li><a href="#"><img src="img/instagram.png"></a></li>
    </ul>
  </section>

  <script src="script/script.js"></script>
</body>

</html>